Subject: Re: [Unbearable] Referred token binding IDs

From: =JeffH <[email-masked]>
Date: Tue, 29 Mar 2016 09:30:01 -0700

Andrei wrote:
 > If we wanted to short-circuit the return path, so that IDP2 can redirect
 > back to the RP, then indeed we’d need to convey TBID_RP to IDP2,

given the flexibility extant in federation frameworks, not facilitating the 
above will yield a flexibility mismatch between the latter and tokbind-https.

we /can/ say "that's the way it is, live with it", or we can work to address it.

in any case, I've posted a plea for review & feedback to a federation 
deployment mailing list, we'll see whether they have any cycles to contribute.

=JeffH

---

From: =JeffH <[email-masked]>
Date: Tue, 29 Mar 2016 14:51:00 -0700

On 3/29/16, 11:53 AM, <[email-masked]> wrote:
 >
 >> It would be good to have someone(s) familiar with actual fed deployments
 >> weigh in tho, e.g. our erstwhile co-chairs :)
 >
 >Jeff just posted to the refeds list (excellent idea Jeff) where there
 >are lots of folks similarly afflicted - lets see what that yields!

Dirk replied..
 >
 > What's refeds, and how do I join that mailing list?

List-subscribe: <mailto:[email-masked]?subject=subscribe%20refeds>
(a moderator has to approve it)

archives: https://lists.refeds.org/sympa